Bug 109805 - Update port: net/linphone to 1.6.0
Summary: Update port: net/linphone to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-03 16:10 UTC by tkato432
Modified: 2007-03-22 11:50 UTC (History)
0 users

See Also:


Attachments
file.shar (31.82 KB, text/plain)
2007-03-03 16:10 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-03-03 16:10:09 UTC
- Update to version 1.6.0

[net/linphone-base]
New file:
files/patch-exosip__Makefile.in
files/patch-exosip__jauth.c
files/patch-mediastreamer2__src__ice.c
files/patch-mediastreamer2__src__oss.c
files/patch-oRTP__src__stun_udp.c
pkg-descr.gui
pkg-plist.gui

Remove file:
Makefile.common
files/patch-Makefile.in
files/patch-coreapi::enum.c
files/patch-coreapi::misc.c
files/patch-lpc10-1.5::lpcini.c
files/patch-media_api::Makefile.in
files/patch-mediastreamer2::Makefile.in
files/patch-mediastreamer2__oss.c
files/patch-mediastreamer::Makefile.in
files/patch-mediastreamer::msfifo.c

[net/linphone]
Remove file:
pkg-descr
pkg-plist
Comment 1 Martin Wilke freebsd_committer 2007-03-03 16:12:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-03-04 09:13:28 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 dfilter service freebsd_committer 2007-03-22 11:46:23 UTC
miwi        2007-03-22 11:46:18 UTC

  FreeBSD ports repository

  Modified files:
    net/linphone-base    Makefile distinfo pkg-descr pkg-plist 
    net/linphone-base/files patch-configure 
                            patch-coreapi::linphonecore.c 
                            patch-gnome::Makefile.in 
    net/linphone         Makefile 
  Added files:
    net/linphone-base    pkg-descr.gui pkg-plist.gui 
    net/linphone-base/files patch-exosip__Makefile.in 
                            patch-exosip__jauth.c 
                            patch-mediastreamer2__src__ice.c 
                            patch-mediastreamer2__src__oss.c 
                            patch-oRTP__src__stun_udp.c 
  Removed files:
    net/linphone-base    Makefile.common 
    net/linphone-base/files patch-Makefile.in 
                            patch-coreapi::enum.c 
                            patch-coreapi::misc.c 
                            patch-lpc10-1.5::lpcini.c 
                            patch-media_api::Makefile.in 
                            patch-mediastreamer2::Makefile.in 
                            patch-mediastreamer2__oss.c 
                            patch-mediastreamer::Makefile.in 
                            patch-mediastreamer::msfifo.c 
    net/linphone         pkg-descr pkg-plist 
  Log:
  - Update to 1.6.0
  - Remove broken and deprecated
  
  PR:             109805
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.40      +59 -26    ports/net/linphone-base/Makefile
  1.9       +0 -12     ports/net/linphone-base/Makefile.common (dead)
  1.16      +6 -3      ports/net/linphone-base/distinfo
  1.8       +0 -16     ports/net/linphone-base/files/patch-Makefile.in (dead)
  1.15      +32 -8     ports/net/linphone-base/files/patch-configure
  1.2       +0 -16     ports/net/linphone-base/files/patch-coreapi::enum.c (dead)
  1.5       +7 -6      ports/net/linphone-base/files/patch-coreapi::linphonecore.c
  1.7       +0 -23     ports/net/linphone-base/files/patch-coreapi::misc.c (dead)
  1.1       +20 -0     ports/net/linphone-base/files/patch-exosip__Makefile.in (new)
  1.1       +18 -0     ports/net/linphone-base/files/patch-exosip__jauth.c (new)
  1.10      +9 -9      ports/net/linphone-base/files/patch-gnome::Makefile.in
  1.5       +0 -17     ports/net/linphone-base/files/patch-lpc10-1.5::lpcini.c (dead)
  1.4       +0 -13     ports/net/linphone-base/files/patch-media_api::Makefile.in (dead)
  1.4       +0 -25     ports/net/linphone-base/files/patch-mediastreamer2::Makefile.in (dead)
  1.2       +0 -13     ports/net/linphone-base/files/patch-mediastreamer2__oss.c (dead)
  1.1       +10 -0     ports/net/linphone-base/files/patch-mediastreamer2__src__ice.c (new)
  1.1       +13 -0     ports/net/linphone-base/files/patch-mediastreamer2__src__oss.c (new)
  1.10      +0 -20     ports/net/linphone-base/files/patch-mediastreamer::Makefile.in (dead)
  1.5       +0 -15     ports/net/linphone-base/files/patch-mediastreamer::msfifo.c (dead)
  1.1       +14 -0     ports/net/linphone-base/files/patch-oRTP__src__stun_udp.c (new)
  1.2       +3 -1      ports/net/linphone-base/pkg-descr
  1.1       +7 -0      ports/net/linphone-base/pkg-descr.gui (new)
  1.19      +45 -32    ports/net/linphone-base/pkg-plist
  1.1       +17 -0     ports/net/linphone-base/pkg-plist.gui (new)
  1.32      +3 -33     ports/net/linphone/Makefile
  1.2       +0 -5      ports/net/linphone/pkg-descr (dead)
  1.12      +0 -17     ports/net/linphone/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-03-22 11:46:44 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!